<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Tue Aug 29 11:37:50 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkWindow" id="main_window">
    <property name="title">Telepathy Inspector</property>
    <property name="default_width">440</property>
    <property name="default_height">250</property>
    <signal name="delete_event" handler="delete_main_window"/>
    <child>
      <widget class="GtkVBox" id="vbox1">
        <property name="visible">True</property>
        <child>
          <widget class="GtkMenuBar" id="menubar">
            <property name="visible">True</property>
            <child>
              <widget class="GtkMenuItem" id="menuitem_options">
                <property name="visible">True</property>
                <property name="label">_Options</property>
                <property name="use_underline">True</property>
                <child>
                  <widget class="GtkMenu" id="menu_options">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkImageMenuItem" id="menuitem_preferences">
                        <property name="visible">True</property>
                        <property name="label">gtk-preferences</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
            <child>
              <widget class="GtkMenuItem" id="menuitem_help">
                <property name="visible">True</property>
                <property name="label">_Help</property>
                <property name="use_underline">True</property>
                <child>
                  <widget class="GtkMenu" id="menu_help">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkImageMenuItem" id="menuitem_about">
                        <property name="visible">True</property>
                        <property name="label">gtk-about</property>
                        <property name="use_underline">True</property>
                        <property name="use_stock">True</property>
                      </widget>
                    </child>
                  </widget>
                </child>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
          </packing>
        </child>
        <child>
          <widget class="GtkNotebook" id="notebook">
            <property name="visible">True</property>
            <property name="is_focus">True</property>
            <child>
              <widget class="GtkVBox" id="vbox1">
                <property name="visible">True</property>
                <property name="border_width">4</property>
                <property name="spacing">8</property>
                <child>
                  <widget class="GtkHBox" id="hbox1">
                    <property name="visible">True</property>
                    <property name="spacing">8</property>
                    <child>
                      <widget class="GtkLabel" id="label1">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">Connection Manager:</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkComboBox" id="combo_conn_man">
                        <property name="visible">True</property>
                        <property name="items"/>
                        <signal name="changed" handler="connection_manager_combo_changed"/>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkHButtonBox" id="hbuttonbox1">
                        <property name="visible">True</property>
                        <property name="layout_style">GTK_BUTTONBOX_SPREAD</property>
                        <child>
                          <widget class="GtkButton" id="button_refresh">
                            <property name="label">gtk-refresh</property>
                            <property name="use_stock">True</property>
                            <property name="visible">True</property>
                            <property name="sensitive">False</property>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                        <property name="position">2</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkVBox" id="vbox3">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkLabel" id="label_protocols">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">Protocols:</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkHBox" id="hbox2">
                        <property name="visible">True</property>
                        <property name="spacing">8</property>
                        <child>
                          <widget class="GtkScrolledWindow" id="scrolledwindow1">
                            <property name="visible">True</property>
                            <property name="hscrollbar_policy">GTK_POLICY_NEVER</property>
                            <property name="vscrollbar_policy">GTK_POLICY_NEVER</property>
                            <property name="shadow_type">GTK_SHADOW_IN</property>
                            <child>
                              <widget class="GtkTreeView" id="treeview_protocols">
                                <property name="visible">True</property>
                                <property name="is_focus">True</property>
                                <property name="headers_visible">False</property>
                                <property name="enable_search">False</property>
                                <property name="search_column">0</property>
                                <signal name="cursor_changed" handler="protocol_selected"/>
                              </widget>
                            </child>
                          </widget>
                        </child>
                        <child>
                          <widget class="GtkVButtonBox" id="vbuttonbox1">
                            <property name="visible">True</property>
                            <child>
                              <widget class="GtkButton" id="button_request_conn">
                                <property name="visible">True</property>
                                <property name="sensitive">False</property>
                                <property name="label" translatable="yes" context="yes">Request Connection</property>
                                <signal name="clicked" handler="request_connection_clicked"/>
                              </widget>
                            </child>
                          </widget>
                          <packing>
                            <property name="expand">False</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <widget class="GtkVBox" id="vbox2">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkLabel" id="label_protocol_params">
                        <property name="visible">True</property>
                        <property name="xalign">0.000000</property>
                        <property name="label" translatable="yes" context="yes">Protocol Parameters:</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkScrolledWindow" id="scrolledwindow_prot_params">
                        <property name="visible">True</property>
                        <property name="hscrollbar_policy">GTK_POLICY_NEVER</property>
                        <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
                        <property name="shadow_type">GTK_SHADOW_IN</property>
                        <child>
                          <widget class="GtkTreeView" id="treeview_prot_params">
                            <property name="visible">True</property>
                            <property name="enable_search">False</property>
                            <property name="search_column">0</property>
                          </widget>
                        </child>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="position">2</property>
                  </packing>
                </child>
              </widget>
              <packing>
                <property name="tab_expand">False</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
